
header.header {
	position: fixed;
	width: 100%;
	z-index: 99;
	left: 0;
	top: 0;
	box-shadow: 0 0 7px 1px rgba(0, 0, 0, .05);
}
main {
	padding-top: 82px;
	position: relative;
}
.headerSection.section {
	padding-bottom: 0;
	padding-top: 30px;
}
.underSection.section {
	padding-top: 0;
}
.headerSection h1,
.headerSection h2 {
	margin-bottom: 0;
}
.catalog__item-name {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height: 4.5em;
	font-size: 15px !important;
}
.catalog__item-img {
	height: 200px;
}
.catalog__item-img img:not(.disable-height-fix) {
	height: 100%;
	object-fit: cover;
}
.btn-row button {
	width: 100%;
}
.btn-row__start {
	align-items: flex-start;
}
.category__main-title {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.tabs-system .tabs-content__item {
	margin-top: 0;
}
.formAlert:first-child {
	margin-top: 0;
}
.formAlert {
	margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
	.block-spec__img img {
		position: static;
		top: unset;
		left: unset;
		transform: none;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
@media screen and (min-width: 481px) {
	.accordion__inner-row.accordion__btn .btn + .btn {
		margin-top: 0 !important;
	}
}
.row_container:hover {
	background: transparent;
}
.table td[data-field=isactive] {
	width: 30px;
}
@media print {
	.consultantChat,
	footer.footer-main {
		display: none !important;
	}
}
.press__item-img {
	height: 270px;
}
.press__item-img > a {
	height: 100%;
}
.press__item-img img {
	height: 100%;
	object-fit: cover;
}
.col-content._cc {
	max-width: 100%;
}
.certifications .certifications__item-left img {
	width: 90%;
}
.card-staff__avatar img {
	height: 150px;
	width: auto;
}
.staff__item-photo {
	height: 250px;
}
.staff__item-photo--big {
	height: 420px;
}
.staff__item-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-width: unset;
}
.list-search .list-search__item .selected,
.list-search .list-search__item .selected::before {
	color: #00755a;
	font-weight: bold;
}
.lk-form .hr {
	width: 100%;
	height: 1px;
	background: #f0f0f4;
	margin-bottom: 32px;
}
.modal-footer button {
	float: right;
	margin-left: 1rem;
}
main > .navbar {
	display: none;
}
.container {
	width: 100%;
}
.phone a, .point a, .mail a {
	padding-left: 16px;
}
.accordion__item.close {
	float: none;
	opacity: 1;
	font-weight: 400;
}
.table {
	/* margin-bottom: 0; */
	/* зачем я это делал */
}
.status-table .btn {
	max-width: none;
}
@media screen and (max-width: 480px) {
	.nav__list--dropdown {
		height: calc(100vh - 56px);
		overflow-y: scroll;
		padding-bottom: 75px;
	}
}
.lk-services__information, .about__item {
	min-height: 120px;
}
.lk-form .lk-block__filter .form__elem--checkbox .checked__label {
	height: 48px;
	display: flex;
	align-items: center;
}
.filter-top__block.form-top__block {
	padding: 16px 32px 32px;
}
.form__label {
	font-weight: 400;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 0;
}
.systemBlock {
	margin-bottom: 20px;
	margin-top: 20px;
}
.form--calc .calc-result__row-title {
	margin-bottom: 20px;
}
.lk-services__icon-4 {
	background: url(../images/services__icon-4.png) center no-repeat;
}
.lk-services__icon {
	background-size: 100% 100%;
}
.info__subtitle {
	margin-top: 24px;
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 30px;
}
.catalog__item-logo {
	margin-bottom: 15px;
}
.catalog__item-logo img {
	max-width: 100%;
	max-height: 80px;
}
.catalog__item-desc {
	margin-bottom: 15px;
}
.slide-info__wrap--big {
	max-width: 490px;
}
.info__desc {
	text-transform: uppercase;
	font-size: 1.2em;
	margin-bottom: 4rem;
}
.info__desc--mod {
	margin-top: 3rem;
}
.info__title--sm {
	font-size: 24px;
}
.favorite-icon {
	background-image: url("../images/favorite.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 95%;
}
.compare-icon {
	background-image: url("../images/compare.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 95%;
}
.catalog__item-btn .btn + .btn {
	margin-top: 10px;
}
.fixed-button__item {
	position: relative;
}
.fixed-button__counter {
	position: absolute;
	top: 7px;
	right: 7px;
	width: 17px;
	height: 17px;
	font-size: 11px;
	line-height: 1;
	color: #097a5e;
	background: #fe0;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 10px;
}
.header__phone a {
	font-size: 16px;
}
.catalog-button a {
	margin: 20px !important;
}
.catalog-item__title {
	text-align: left;
}
.catalog-item__title a {
	font-size: 14px;
}
.catalog-item__subcategories {
	list-style: none;
	padding: 0px;
}
.catalog-item__subcategories li {
	text-align: center;
	font-size: 14px;
	text-align: left;
}
.catalog-item__list-item-img img {
	height: 85px;
}
.catalog-item__list-item-title {
	color: black;
	line-height: 1.5rem;
}
span.catalog-item__list-item-title {
	font-weight: 100 !important;
}
.catalog-item__title a {
	text-transform: none !important;
}
.catalog-list {
	background: white !important;
}
.catalog-item {
	background: none !important;
	box-shadow: none !important;
	border-radius: 0;
	overflow: hidden;
	transition: .3s;
	height: 100%;
	padding: 24px 8px 8px;
}
.catalog__item-img-logo {
	width: auto !important;
	height: 60px !important;
}
.slide-info::after {
	left: -50% !important;
}
.category__main-img {
	display: block;
	height: 7rem;
}
.category__main-img img {
	height: 100% !important;
}
.managers__region {
	margin-bottom: 20px;
}
.managers__list .card-staff__avatar {
	width: 33% !important;
	min-width: 33% !important;
	max-width: 33% !important;
}
.content__slider {
	margin: 80px 0 0 auto;
}
.suppliers-popup__list {
	max-height: 200px;
	overflow-y: scroll;
}
.footer-soc-row {
	clear: both;
	float: right;
	width: 242px;
}
.footer-soc-appicon {
	display: inline-block;
	width: 50%;
	padding: 2px;
}
.footer-soc {
	margin-bottom: 21px !important;
}
.option-programm-img {
	background-size: contain;
}